» Ubuntu » Paquets

Error

two or more packages specified (libnetcdf-dev cosmic)